# vim: ft=make ts=4 sw=4 noet
.DEFAULT_GOAL := all
NAME    = gzip
VERSION = 1.14
GARTYPE = v2

MASTER_SITES = https://ftp.gnu.org/gnu/gzip/
DISTFILES   += $(DISTNAME).tar.gz
LICENSE = COPYING

PACKAGES            += OZSWgzip
SPKG_DESC_OZSWgzip   = GNU gzip compression utility
CATALOGNAME_OZSWgzip = gzip

EXTENSIONS = 1

post-configure:
	@find $(WORKSRC) -name "libtool" -type f -exec \
	    gsed -i 's/ECHO="print -r --"/ECHO="printf %s\\n"/g' {} \;
	@$(MAKECOOKIE)

include gar/category.mk
